Supported releases

syzop      2015-06-19 09:00
Announcement

Only UnrealIRCd 5.x & 6.x are supported. UnrealIRCd 3.2.x and UnrealIRCd 4.x are no longer supported, as announced in 2015 and 2019.
For more information on current and future releases, see https://www.unrealircd.org/docs/FAQ#What_is_the_current_version_and_when_will_next_version_be_released.3F

Archives